Awesome Open Source
Awesome Open Source

EcomDev

Varnish Integration

Implementation of the Varnish Vache module for Magento

System Requirements

  • PHP 5.3 or higher
  • Magento CE1.6.x-1.9.x/EE1.11.x-1.14.x

Varnish Installation

The varnish VCL can be generated using the shell script.

More information on usage of the extension can be found in the docs folder.


Get A Weekly Email With Trending Projects For These Topics
No Spam. Unsubscribe easily at any time.
php (15,966
magento (101
varnish (19

Find Open Source By Browsing 7,000 Topics Across 59 Categories